.show-item {

    display:block;

    text-decoration:none;

    color:inherit;

    padding:32px 0;

    border-bottom:1px solid #e5e7eb;

    transition:.25s ease;

}


.show-item:hover {

    padding-left:15px;

    border-left:4px solid #ff3b30;

}


.show-item h4 {

    margin:0 0 10px;

}